/*
--------------------------------------------------
  川上つよしと彼のムードメイカーズ Official Web Site
  (c) avex marketing inc. All rights reserved.
--------------------------------------------------*/

/* All Page
=====================================================*/


/*-------- 中ページ --------*/



#container {
width:900px;
margin:0 auto;
padding:0 0 20px;
text-align:left;
background:#a0141a;
}

#header {
position:relative;
margin:0;
padding:0;
background:#000 url(../images/head_bg.gif) 0 0 no-repeat;
}

.resetcol {
margin:0 0 10px 0;
}

.resetcol2 {
margin:0 0 15px 0;
}

#main {
width:870px;
padding:0 15px 15px;
background:#a0141a url(../images/cont_footer.gif) 0 100% no-repeat;
}

#main2 {
width:800px;
margin:25px auto;
padding:0;
text-align:left;
color:#FFF;
}


.col {
margin:0;
padding:1px 0 20px;
text-align:left;
background:url(../images/line.gif) 0 100% no-repeat #fff;
}

.colin {
padding:0 20px 20px;
}

.date{
padding:5px 5px 0 10px;
font-size:10px;
line-height:1em;
color:#bbb;
text-align:right;
border-top:#cfd5c8 1px dotted;
margin:0 5px 0;
}


.gotop{
width:870px;
padding:15px 0;
text-align:right;
font-size:10px;
line-height:1.38em;
background:#fff;
}

#profile .gotop{
width:auto;
background:none;
}


#nav{
position:absolute; top:0; left:199px;
width:480px;
text-align:left;
}

#header #nav{
position:absolute; top:0; left:199px;
}

#nav li {
display:inline-table;
margin:0 6px 0 0;
}

#nav li.gds {
margin:0;
}


/*-------- footer --------*/


#footer {
text-align:center;
margin:30px 0 0;
padding:0;
color:#fff;
}

#footer #copy a {
color:#fff;
}




/* top
===========================================================================================*/

#top #container {
width:900px;
margin:0 auto;
position:relative;
color:#fff;
}


#top h1{
margin:0;
padding:0;
}

#top #player {
position:absolute; top:2px; left:627px;
width:107px;
height:17px;
}

#mainbody {
width:870px;
/*height:400px;*/
padding:9px 15px;
background:#a0141a url(../images/top_bg.gif) 0 0 no-repeat;
}

* html #mainbody {
/*margin:75px auto 15px;*/
}

head/* */body #mainbody {
/*margin:65px auto 15px;*/
}

*:first-child+html #mainbody {
/*margin:75px auto 15px;*/
}

#topnrcol {
width:275px;
float:left;
}

#topnrcol h2 {
margin:0 0 15px;
}

#toptwcol {
width:300px;
height:300px;
margin:0 15px 0 15px;
padding:0;
float:left;
/*background:#00FF00;*/
}

#topwhatcol h2, #toptwcol h2 {
margin:0;
padding:10px 0 0 7px;
}

#topwhatcol{
width:265px;
height:207px;
margin:0;
padding:0;
float:left;
/*background:#FF66CC;*/
font-size: 0.8em;
line-height:1.5em;
}

#topwhatcol #pon a {
display:block;
width:265px;
height:115px;
margin:12px 0 0;
/*background:#ccc;*/
}

#top a:link {
color:#ffdb8a;
 }
#top a:visited { color:#ffdb8a;
 }
#top a:hover { color:#ff7e00; }

.nr {
position:relative;
width:100px;
height:15px;
margin:0;
padding:0;
font-size:100%;
}

.nr span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/nr.png) 0 0 no-repeat;
}

.twit {
position:relative;
width:100px;
height:15px;
margin:0;
padding:0;
font-size:100%;
}

.twit span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/twit.png) 0 0 no-repeat;
}


/* tweetview */
/*#twCol {
position:absolute; top:415px; left:280px; z-index:10;
}

* html #twCol {
/*\*//*position:absolute; top:423px; left:280px; z-index:10;*//**/
/*}*/


.twCol {
width:292px;
height:315px;
margin:3px 0 0;
padding:3px 3px 0 5px;
font-size:10px;
line-height:1.5em;
overflow:auto;
float:left;
color:#FFF;
}

.twCol .tweet {
width:265px;
_height:1%;
margin:0 0 3px;
padding:2px;
overflow:hidden;
_overflow:visible;
border-bottom: 1px dotted #FFF;
}


.twCol .twUser {
font-weight:bold;
}
.twCol .twProfileImg {
float:left;
border:solid 2px #fff;
}
.twCol .twComment {
margin:0 0 0 55px;
padding:3px;
}
.twCol .twDate {
font-size:10px;
}
.twCol .twRt {
font-size:10px;
line-height:1em;
vertical-align:middle;
}
.twCol .twRt a {
display:inline-table;
padding:2px 1px 1px 2px;
_padding:0 1px;
border-right:solid 1px #666;
border-bottom:solid 1px #666;
text-decoration:none;
color:#fff;
background:#999;
}
*:first-child+html .twCol .twRt a {
padding:0 1px;
}
.twCol .twRt a:hover {
text-decoration:none;
border-right:solid 1px #999;
border-bottom:solid 1px #999;
/*color:#666;*/
background:#3cf;
}
.twCol p {
margin:0;
}
/**/
.tweet:after,
.return:after {
content:'.';
display:block;
height:0;
visibility:hidden;
clear:both;
}
.tweet,
.return {
display:inline-block;
}
* html .tweet,
* html .return {
height:1%;
}
.tweet,
.return {
display:block;
}


.what {
position:relative;
width:100px;
height:15px;
margin:0;
padding:0;
font-size:100%;
}

.what span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/what.png) 0 0 no-repeat;
}

#scroll {
width: 260px;
height: 200px;
margin: 3px 0 0;
padding: 0 0 0 5px;
overflow: auto;
}

#inscroll {
width: 235px;
margin: 0;
padding: 0;
}

#scroll dl {
margin: 1em 0 0 0;
padding: 0;
}

#scroll dt {
float: left;
width: 60px;
margin: 0 0 .5em 0;
padding: 0;
color:#ffe290;
}

#scroll dd {
margin: 0 0 0 70px;
padding: 0 0 .5em 0;
}



/* news
===========================================================================================*/

#news h1{
margin:0;
}

#news h2 {
height:34px;
font-size: 14px;
font-weight:bold;
line-height: 1.38em;
margin: 1.5em 0 10px 0;
padding: 6px 0 0 60px;
color:#172a88;
background:url(../images/marker.gif) no-repeat 0 0;
text-align:left;
}


/* profile
===========================================================================================*/

#profile h1{
margin:0;
}

#profile h2 {
font-size: 14px;
font-weight:bold;
line-height: 1.38em;
margin: 1.5em 0 10px 0;
padding: 0 10px 5px 0;
color:#006933;
text-align:left;
}

#profile .col {
padding:1px 0 0;
background:none #fff;
}

#profile .colin {
padding:340px 20px 20px;
background:url(../images/profile_img.jpg) no-repeat 20px 20px;
}

/* disc
===========================================================================================*/

#discography h1{
margin:0;
}

#discography h2 {
width:680px;
height:30px;
margin:0 0 0 10px;
padding:0;
text-align:left;
}

#discography .wrap {
width:821px;
margin:0 0 0 25px;
}

#discography .col {
margin:0;
padding:0;
}

#discography .colin {
border-left:solid 5px #172a88;
border-right:solid 5px #172a88;
background:url(../images/sub_line.gif) no-repeat 0 100% #f9f7e5;
margin:0;
padding:20px 30px;
}

#discography .last {
background:url(../images/sub_foot.gif) no-repeat 0 100% #f9f7e5;
padding:0 0 13px;
}

#discography .last .colin {
background:none;
}

#album h2 {
position:relative;
width:auto;
height:36px;
margin:0;
padding:0;
font-size:100%;
}

#album h2 span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/sub_album.gif) 0 0 no-repeat;
}

#single h2 {
position:relative;
width:auto;
height:36px;
margin:0;
padding:0;
font-size:100%;
}

#single h2 span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/sub_7inch.gif) 0 0 no-repeat;
}

#compilation h2 {
position:relative;
width:auto;
height:36px;
margin:0;
padding:0;
font-size:100%;
}

#compilation h2 span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/sub_compi.gif) 0 0 no-repeat;
}

#backing h2 {
position:relative;
width:auto;
height:36px;
margin:0;
padding:0;
font-size:100%;
}

#backing h2 span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/sub_backing.gif) 0 0 no-repeat;
}

#remix h2 {
position:relative;
width:auto;
height:36px;
margin:0;
padding:0;
font-size:100%;
}

#remix h2 span {
position:absolute; top:0; left:0;
display:block;
width:100%;
height:100%;
background:url(../images/sub_remix.gif) 0 0 no-repeat;
}


#subnavi{
text-align:right;
font-size:.8em;
margin:0 0 10px;
}


#discography .gotop{
width:840px;
padding:15px 0;
text-align:right;
font-size:10px;
line-height:1.38em;
background:#fff;
}

#discography #wrapper {
background:#fff;
}



#discography h3{
font-size:110%;
margin: 0 0 .3em;
font-weight:bold;
color:#172a88;
}

#discography h4{
font-size:100%;
margin: 0 0 .3em;
font-weight:normal;
color:#172a88;
}

.photoCol{
float:left;
width:130px;
margin: 0;
padding: 5px;
}

.photoCol img{
border: 1px solid #333;
margin:0 0 3px;
}

.photoCol span{
font-size: .8em;
line-height:1.3em;
}

.textCol{
float: right;
width:590px;
margin: 0;
padding: 5px;
}

.textCol ul{
margin: 0;
padding: 0;
list-style: none;
line-height: 1.8em;
}

.bluetxt {
color:#70604a;
font-weight:bold;
font-size:12px;
margin:0 0 10px 10px;
}


.greentxt {
color:#6f8865;
font-weight:bold;
font-size:12px;
margin:15px 0 5px 10px;
}

.bluebigtxt {
color:#70604a;
font-weight:bold;
font-size:14px;
line-height:1.7em;
margin:00;
}

#popup #container {
position:relative;
width:700px;
height:900px;
margin:0 auto;
padding:0;
background:url(../images/pon_bg.jpg) no-repeat 0 0;
}

#popup #youtube {
padding:30px;
}

#popup #ytlink {
font-size:10px;
line-height:1.2em;
position:absolute; top:721px; left:430px;
display:inline-table;
}

#popup #enter {
position:absolute; top:715px; left:169px;
display:inline-table;
}

#popup #close {
position:absolute; top:812px; left:321px;
display:inline-table;
}

#popupSnack #container {
width:800px;
margin:0 auto;
padding:0;
}

#popupSnack #close {
position:absolute; top:2225px; left:716px;
display:inline-table;
}

/* CLEAR
=====================================================*/

#top #mainbody:after,
#top #wrapper:after,
#top #nav:after,
#contents:after,
#header:after,
.colin:after,
.resetcol2:after,
.resetcol:after
 {
content:".";
display:block;
height:0;
visibility:hidden;
clear:both;
}

#top #mainbody,
#top #wrapper,
#top #nav,
#header,
.colin,
#contents,
.resetcol2,
.resetcol
{
display:inline-block;
}


/*\*/
* html #top #mainbody,
* html #top #wrapper,
* html #top #nav,
* html #contents,
* html #header,
* html .colin,
* html .resetcol2,
* html .resetcol
{
height:1%;
}

#top #mainbody,
#top #nav,
#top #wrapper,
#contents,
#header,
.colin,
.resetcol2,
.resetcol
{
display:block;
}
/**/

.reset{
clear:both;
display:block;
height:1px;
font-size:1px;
line-height:1px;
}
